// file: tr_latn_get_4.cc
//

// isip include files
//
#include "train_lattice_node.h"
#include "train_lattice_node_constants.h"

// method: get_node_index_cc
//
// arguments: none
//  
// return: an int_4 with node index of the node
//
// this method gets the node index of the lattice node
//
int_4 Train_Lattice_node::get_node_index_cc() {

  // exit gracefully
  //
  return node_index_d;
}
